=== debian/control ===
Source: rust-quitters
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.15.0-~~) <!nocheck>,
 librust-regex-1+perf-dev (>= 1.6.0-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.6.0-~~) <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quitters]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quitters
X-Cargo-Crate: quitters
Rules-Requires-Root: no

Package: librust-quitters-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.15.0-~~),
 librust-regex-1+perf-dev (>= 1.6.0-~~),
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-semver-1+default-dev (>= 1.0.14-~~)
Provides:
 librust-quitters+default-dev (= ${binary:Version}),
 librust-quitters-0-dev (= ${binary:Version}),
 librust-quitters-0+default-dev (= ${binary:Version}),
 librust-quitters-0.1-dev (= ${binary:Version}),
 librust-quitters-0.1+default-dev (= ${binary:Version}),
 librust-quitters-0.1.0-dev (= ${binary:Version}),
 librust-quitters-0.1.0+default-dev (= ${binary:Version})
Description: List dependencies of a Rust binary by parsing panic messages - Rust source code
 This package contains the source for the Rust quitters crate, packaged by
 debcargo for use with cargo and dh-cargo.
