=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quitters 0.1.0 --all-targets --all-features
Features: test-name=rust-quitters:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quitters 0.1.0 --all-targets
Features: test-name=librust-quitters-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quitters 0.1.0 --all-targets --no-default-features
Features: test-name=librust-quitters-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
